<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Menu Bar</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">2.1.1</span>&#x00A0;&#x00A0;<a 
 id="x10-90002.1.1"></a>Menu Bar</h4>
<!--l. 244--><p class="noindent" >The menu bar consists of several items: &#8220;File&#8221;, &#8220;Edit&#8221;, &#8220;XML&#8221;, &#8220;Tools&#8221;, &#8220;Window&#8221;, and
&#8220;Help&#8217;.
</p><!--l. 246--><p class="noindent" >Under &#8220;File&#8221; you can manage:
</p>
     <ul class="itemize1">
     <li class="itemize">Aggregations (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch15.html#x133-19300015">Aggregation Composer<!--tex4ht:ref: aggregation-composer --></a>)
     </li>
     <li class="itemize">Opening, saving and closing projects, objects, and local files
   <span 
class="cmsy-10x-x-109">&#x2219;</span></li> 
<li><a 
href="textgrid-manualch8.html#x50-490008">Revisions<!--tex4ht:ref: revisions --></a>
   <span 
class="cmsy-10x-x-109">&#x2219;</span></li> 
<li><a 
href="textgrid-manualch16.html#x140-20000016">Publish<!--tex4ht:ref: publish --></a>
</li>                                                                                

                                                                                
   <span 
class="cmsy-10x-x-109">&#x2219;</span> 
<li>
Opening an object via its URI
   <span 
class="cmsy-10x-x-109">&#x2219;</span></li> 
<li>Metadata (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a>)
   <span 
class="cmsy-10x-x-109">&#x2219;</span></li>
<li> <a 
href="textgrid-manualch6.html#x44-430006">Import<!--tex4ht:ref: import --></a>) and (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch7.html#x47-460007">Export<!--tex4ht:ref: export --></a>)
   <span 
class="cmsy-10x-x-109">&#x2219;</span></li> 
<li>Hide network warnings
   <span 
class="cmsy-10x-x-109">&#x2219;</span></li> 
<li>
Restart the TextGridLab
</li></ul>
<!--l. 264--><p class="noindent" >&#8220;Edit&#8221; offers operations for the <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a> and the <a 
href="textgrid-manualch13.html#x102-15700013">Text-Image-Link-Editor<!--tex4ht:ref: text-image-link-editor --></a>. Under &#8220;XML&#8221;
you can find functions for working with XML code in the <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a>.
</p><!--l. 266--><p class="noindent" >&#8220;Tools&#8221; allows you to open every tool at any time. With &#8220;Show&#8221; you can open the TextGrid
views (i.e. the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a>, the <a 
href="textgrid-manualse59.html#x130-19000014.4">The Dictionary Search Results View<!--tex4ht:ref: dictionary-search:dictionary-search-results-view --></a>, the <a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a> and
the <a 
href="textgrid-manualch11.html#x67-7400011">Unicode Character Table<!--tex4ht:ref: unicode-character-table --></a>) but also others that are for the most part described in the
Eclipse documentation:
</p><!--l. 268--><p class="noindent" ><a 
href="http://www.eclipse.org/documentation/" class="url" ><span 
class="cmtt-10x-x-109">http://www.eclipse.org/documentation/</span></a>
</p><!--l. 270--><p class="noindent" >&#8220;Window&#8221; gives you the possibility to open a new editor if one editor is already opened.
Furthermore it has options to navigate through the Laboratory:
</p>
     <ul class="itemize1">
     <li class="itemize">Quick access defines the appearance of fast views when opened
     </li>
     <li class="itemize">You can activate and switch between editors
     </li>
     <li class="itemize">Activated editors can be minimized and maximized
     </li>
     <li class="itemize">You can choose the previous perspective, editor or view</li></ul>
<!--l. 279--><p class="noindent" >In &#8220;Window&#8221; you can also change the preferences. Most of the possibilities are described in
the Eclipse documentation. But some preferences affect the TextGridLab directly:
                                                                                

                                                                                
</p>
     <ul class="itemize1">
     <li class="itemize">The  &#8220;TextGrid  Content  Types  and  File  Extension  Mapping&#8221;  configures  the
     mapping between TextGrid Content Types (as regular expression matching the
     content type metadata field of objects) and the internal file extensions.
     </li>
     <li class="itemize">In the &#8220;TextGridLab Dialog Settings&#8221; the user can choose if CRUD warnings
     should be shown to indicate Database problems.
     </li>
     <li class="itemize">In &#8220;TextGridLab Server and Proxy&#8221;&#8217; proxy server and compressed data transfer
     can be configured.</li></ul>
<!--l. 287--><p class="noindent" >Under &#8220;Help&#8221; in the menu bar you can </p>
     <ul class="itemize1">
     <li class="itemize">open the Welcome Screen
     </li>
     <li class="itemize">see and change your authentication data
     </li>
     <li class="itemize">use the <a 
href="textgrid-manualch18.html#x152-21200018">Help<!--tex4ht:ref: help --></a>
     </li>
     <li class="itemize">report a bug and save the logfile
     </li>
     <li class="itemize">see keyboard shortcuts by clicking &#8220;Key Assist...&#8221;
     </li>
     <li class="itemize">handle software updates
     </li>
     <li class="itemize">get information about the currently used TextGrid version</li></ul>
                                                                                

                                                                                
<!--l. 298--><p class="noindent" ><a 
 id="tailtextgrid-manualsu1.html"></a> </p> 
</body></html> 
